Oye Cakes - Web App - Bug #4209

while making a payment > page is navigated on error page
09/13/2022 03:41 PM - Pravin J

Status: In Progress Start date: 09/13/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 10:55 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/16/2022 10:55 AM - Narendra Singh

- Status changed from Resolved to In Progress

Files
